home = C:\Users\Bhairavi Raval\AppData\Local\Microsoft\WindowsApps\PythonSoftwareFoundation.Python.3.11_qbz5n2kfra8p0
include-system-site-packages = false
version = 3.11.9
executable = C:\Users\Bhairavi Raval\AppData\Local\Microsoft\WindowsApps\PythonSoftwareFoundation.Python.3.11_qbz5n2kfra8p0\python.exe
command = C:\Users\Bhairavi Raval\AppData\Local\Microsoft\WindowsApps\PythonSoftwareFoundation.Python.3.11_qbz5n2kfra8p0\python.exe -m venv c:\Users\Bhairavi Raval\Desktop\Major project\document_verification_system\.venv
